<table>
<tr>
	<td>ID</td>	
	<td>: <%= @countries.id %></td>
</tr>
<tr>
	<td>Code</td>
	<td>: <%= @countries.code %></td>
</tr>
<tr>
	<td>Name</td>
	<td>: <%= @countries.name %></td>
</tr>
<tr>
	<td>User ID</td>	
	<td>: <%= @countries.user_id %></td>
</tr>
<tr>
	<td><%= link_to 'Back', {:action => 'index'} %></td>
</tr>
</table>